@charset "UTF-8";

html, body {
	padding:0; margin:0; outline: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;

}

ul{
	list-style-type: circle;
}

p {
	margin-top: 1em;
}
a {
	text-decoration:none;
	border:0;
}
a:visited {
	color: #0000FF;
	text-decoration:none;
}

div.shr-bookmarks-classic{
	margin: 0px 0 0px;
	clear:both !important;
	display:block !important
}

#cloud_text{
	width:750px;
	height: 90px;
}

#cloud_textMini{
	width:500px;
	height: 100px;
}

a.linkSimply:hover,a.linkSimply:active {font-size:10px;}

/**-------------------------------------------------------------**/

#wrapper{
	margin: 0 auto;
	text-align:left;
	width:1065px;
	/*border: 1px solid red;*/
}


#menu-principal td{
	width: 420px;
	height: 90px;
	background-image: url(../images/pestanita.png);
	background-repeat: no-repeat;
	color: #2FBA20;
	text-decoration: none;
}

#menu-principal td.selected{
	width: 420px;
	height: 90px;
	background-image: url(../images/pestanita2.png);
	background-repeat: no-repeat;
	color: #000000;
}

#menu-principal a{
	color:#2FBA20;
	text-decoration: none;
}


#menu{
	position:relative;
	z-index:1;
	top:12px;
	width:990px;
	height:31px;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 35px;
	margin-right: 1px;
	padding: 13px 20px 0px 20px;	
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: url(../images/img05.png) repeat-x left top;
	text-decoration: none;
	color: #000000;
}

#dropMenu{
	margin: 0 auto;
	position:relative;
	z-index:1;
	top:12px;
	width:990px;
	height:31px;
}

/**-------------------------------------------------------------**/


#footer-wrapper {
	overflow: hidden;
	padding: 30px 0px;
	background: #E7E7E7;
}

#footer {
	clear: both;
	height: 100px;
	border: 1px solid gray;
	background: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;	

}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #000000;
}

#footer a {
	color: #566ED1;
}


#three-columns {
	overflow: hidden;
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 30px 0px;
}

.slidingDiv, .slidingDiv2, .slidingDiv3, .slidingDiv4, .slidingDiv5{
	height: auto;
	background-color: #FFF;
	padding:10px;
	margin-top:10px;
	border-bottom:1px solid #3399FF;
}


.show_hide {
	display:none;
}



/**-------------------------------------------------------------**/




#contenedor {
	min-height:100%;
	height: auto!important;
	height:100%;
	border-left: solid 200px #FFFFFF;
}

#contenedorContacto {
	min-height:100%;
	height: auto!important;
	height:100%;
}

#cabecera {
	height: 5em;
	margin-left: -200px;
	margin-bottom: 4px;
	position: relative;
	z-index: 10;
}

#contenido {
	padding: 10px 0 10px 39px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}

#contenidoContacto {
	padding-top: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	width:100%;
}

#video_cloud{
	position:relative;
	top:-160px;
	left:400px;
}

#cloud_textMax{
	position: relative;
	width:330px;
	height: 90px;
	top:10px;
	left:0px;
}

#barra {
	position: relative;
	margin-left: -200px;
	float: left;
	width: 235px;
	height:100%;

	background-color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	border:solid;
	border-right-color:#F5FBFF;
	border-right-width:1px;
	border-left-color:#FFFFFF;
	border-top-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

#barraContacto {
	position: relative;
	margin-left: -200px;
	float: left;
	width: 160px;
	height:100%;

	background-color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	border:solid;
	border-right-color:#F5FBFF;
	border-right-width:1px;
	border-left-color:#FFFFFF;
	border-top-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}

#barra ul {
	list-style-type: none;
	margin-top:15px;
}

#barra a {
	color: #000;

}


#barra ul li {
	margin: 0.3em;
	margin-top:20px;
}

#dentro ul li {
	margin: 0.1em;
	margin-top:5px;
}

#con_expli ul li {
	margin: 0.2em;
	margin-left:25px;
	margin-top:5px;
}

#li_int ul li {
	margin: 0.1em;
	margin-top:5px;
	margin-left:30px;
}

#barra ul li a:hover {
	background: #F8F8F8;
	text-decoration: underline;
}

#pie {
	text-align: center;
	background-color: #FFFFFF;
	color: #000000;
	height: 3em;
	margin-top: -3em;
	border:solid;
	border-right-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-top-color:#9EC8ED;
	border-top-width:1px;
	border-bottom-color:#FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	margin-bottom:0;
}

.ejemplo {
	position:relative;
	font-size: 1.2em;
}

.corte {
	clear: both;padding-top: 4em;
}

span.mastexto {
	display: block;
	margin-top: 1em;
}

#deb_cab {
	height: 2em;
	background-color: #F5FBFF;
	color: #000000;
	text-align: left;
	margin-left: -200px;
	/*position: relative;*/
	z-index: 10;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	padding-left:20px;
	padding-top:5px;
}

div#nom{
	height:auto;
	width:150px;
	margin:2px auto 0;
	margin-bottom:5px;
	padding:0px 2px 2px 0px;
	border:1px solid #62B9F7;
	font-size:12px; color:#666666;
	margin-top: 5px;
}

div#contenidoTar{
	background:#FFFFFF;
	/*width:90%;*/
	margin:2px 5px 5px 0px;
	padding:2px 13px 13px 13px;
	border:1px solid #9EC8ED;
	/*****************/
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-radius: 4px 4px 4px 4px;
	/******************/
	
	
   }
 div#contenidoTar  .fila{
	padding:5px 0;
	width: 95%;
         }
         div#contenidoTar  .fila label{
            width:40%;
            font-weight:bold;
            font-size:13px;
            float:left;
			
         }
         div#contenidoTar  .fila select{
			width:40%;
			height:20px;
            float:right;
            border:none;
            background-color:#ddd;
         }
		 div#contenidoTar  .fila .inputButton{
				width:20%;
				height:20px;
            float:right;
            
			cursor:pointer;
			margin-top:20px;
         }
		  div#contenidoTar  .fila .inputText{
			width:30%;
			height:20px;
            border:none;
            background-color:#ddd;
			color:black;
			font-weight:bold;
			float:right;
         }
		 div#contenidoTar  .fila .radio{
			width:8%;
			float:right;
            border:none;
            background-color:#ddd;
			color:black;
			font-weight:bold;
         }
    
		div#contenidoTar  h2{   
	     font-size:12px;
         color:blue;
		 margin-top:15px;
         
		}

.divHidden
{ 
 
  display: none;
  width:80%;
  background-color: white;
  position:relative;
  
}

.divShow
{ 
  display: block;
  background-color:white;
  position:relative;
  width:80%;
  
}

/* Contenedores con ClearFix */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}
.clearfix {
   /*display: inline-block;*/
}
html[xmlns] .clearfix {
   display: block;
}
* html .clearfix {
   height: 1%;
}


#registroClientes{
	background-color:#FFFFFF;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	width:492px;
	margin-left:auto;
	margin-right:auto;
  
}

#infoContacto{
	width:500px;
	margin-left:auto;
	margin-right:auto;
  
}

form#registrof{
	width:490px;
	height:180px;
	margin:0px auto 0;
	padding:0px 0px 0px 0px;
	border:1px solid #9EC8ED;
}

div#seccion{
	border-bottom:1px solid #9EC8ED;
	margin-top:2px;
}
	
div#seccion b{
	font-size:14px;
	color:#0000FF;
}

div.fila{
	margin:10px 0 0;
	overflow:hidden;
	text-align: left;
}
	div.fila label{
		/*width:175px;*/
		float:left;
		font-size:13px;
		line-height:17px;
		padding:0 3px;
		width:200px;
		/*font-weight:bold;*/
	}
	div.fila input.text{
		width:195px;
		height:18px;
		margin:0 0 0 36px;
		font-size:12px;
	}
	
	div.fila input.archivo{
		background:#DEDEDD none repeat scroll 0 0;
		border:1px solid #888888;
		width:150px;
		font-size:12px;
		height:23px;
		margin:0px 0px 0px 228px;
		float:right;
	}
	
	div.fila input.button{
		background:#DEDEDD none repeat scroll 0 0;
		border:1px solid #DDDDDD;
		cursor:pointer;
		float:right;
		font-size:13px;
		height:26px;
		text-align:center;
		width:61px;
		padding:0px;
	}
	div.fila textarea{
	    /*background:#EEEEED none repeat scroll 0 0;*/
		width:195px;
		height:80px;
		margin:0 0 0 36px;
		font-size:12px;
	}

    div.fila select{
			background:#EEEEED;
			border:1px solid #888888;
			height:20px;
			margin:5px 0 0 37px;
			width:195px;
			float:left;
			font-size:13px;
			line-height:12px;
		}
		
	div.fila p.requerido{
			font-size:10px;
			color:red;
			text-align:center;
		
	}
	
.estabico{/* celda con la imagen de la autocapacitacion*/
width:5%;
height:5%;
text-align:center;
vertical-align:top;
}	

.estabcon{/* celda con el contenido*/
width:44%;
text-align:justify;
vertical-align:top;
}	

.estabsep{/* celda separadora*/
width:2%;
}	

#text {
	text-align:justify;
	color:#000000;
}

.mas{
text-decoration:underline;
color:#0000FF;
}

#dent_au1_0 ul li{
margin: 0.1em;
margin-top:5px;
}
#dent_au2_0 ul li{
margin: 0.1em;
margin-top:5px;
}
#dent_au3_0 ul li{
margin: 0.1em;
margin-top:5px;
}
#dent_au4_0 ul li{
margin: 0.1em;
margin-top:5px;
}


.estabicoapli{/* celda con la imagen de la autocapacitacion*/
width:10%;
height:10%;
text-align:center;
vertical-align:top;
}	

.estabconapli{/* celda con el contenido*/
width:90%;
text-align:justify;
vertical-align:top;
}	

/************Header***********/
div#header{
	background-color:#FFFFFF;
	height:80px;
	position:relative;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
    font-size:13px;	 
}
div#headerTop{
   color:#0079AE;  
   background-color:#FFFFFF;
   border-bottom:1px solid #87BFD8;
   /*margin:0 0 8px;*/
   position:relative;
   padding-top:2px;
   padding-left:2px;
   padding-right:2px;
   padding-bottom:0px;
   width:100%
   }
   div#headerTop a{
      text-decoration:underline;
      font-size:12px;
      line-height:8px;
      color:0000CC;
      padding:3px;
      position:relative;
	  float:right;
	  cursor:pointer;
	  padding-right: 8px;
	  }
	  div#headerTop a.externo{
		float:left;
		cursor:pointer;
	  }
	  div#headerTop img.externo{
		float:left;
	  }
	  
div#headerBottom{
	overflow:hidden;
	width:100%;
	height:60px;
}  

div#headerBottom .recomendar{
  margin-top:20px;
  margin-left:5px;
  padding-right:10px;
  text-align:right;
}

#logoClausERP{
	position:relative;
	/*width:150px;
	height:25px;*/
	float:left;
	margin-top:9px;
	padding-left:10px;
   }
	div#logoClausERP img{
		border:none;
		margin:0px;
		padding-top:0px;
		padding-left:3px;
	}   

/************************/


#pre_fre_ops ul li{
margin: 0.1em;
margin-top:5px;
}

#aut_cap_ops ul li{
margin: 0.1em;
margin-top:5px;
}

#apl_ica_ops ul li{
margin: 0.1em;
margin-top:5px;
}

#apl_ica_ops_int_1 ul li{
margin: 0.2em;
}

#apl_ica_ops_int_1 ul{
  margin-top:0px;
}

#apl_ica_ops_int_2 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_2 ul{
  margin-top:0px;
}

#apl_ica_ops_int_3 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_3 ul{
  margin-top:0px;
}

#apl_ica_ops_int_4 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_4 ul{
  margin-top:0px;
}

#apl_ica_ops_int_5 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_5 ul{
  margin-top:0px;
}

#apl_ica_ops_int_7 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_7 ul{
  margin-top:0px;
}

#apl_ica_ops_int_8 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_8 ul{
  margin-top:0px;
}

#apl_ica_ops_int_9 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_9 ul{
  margin-top:0px;
}

#apl_ica_ops_int_10 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_10 ul{
  margin-top:0px;
}

#apl_ica_ops_int_13 ul li{
margin: 0.2em;
}
#apl_ica_ops_int_13 ul{
  margin-top:0px;
}

#linea{
text-align: center;
background-color: #FFFFFF;
color: #000000;
height: 0.1em;
/*margin-top: -3em;*/
border:solid;
border-right-color:#FFFFFF;
border-left-color:#FFFFFF;
border-top-color:#CCCCCC;
border-top-width:1px;
border-bottom-color:#FFFFFF;
/*font-family:Arial, Helvetica, sans-serif;
font-size:11px;*/
margin-bottom:0;
}

.s-home{

  height: auto;

  overflow: hidden;

  padding: 0 15px 50px 15px;

  text-align: center;

  -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

}
  .s-home h1{


  color: black;

  font-weight: normal;

  margin: 10px 0;

}

.s-home h2{

  color: black;

  font-weight: normal;

  margin: 10px 0;

}